.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}

body#tasDoe .main-nav li a {padding: 0 15px;}

@media screen and (min-width: 770px) and (max-width: 980px) {
    body#tasDoe .main-nav li a {
        padding: 0 7px;
        font-size: 11px;
    }
    
    .school-logo {
        top: 60px;
        width: 100px;
        height: 100px;
        line-height: 100px;
    }
}

p.Clear.sz-mce-clear.mceNonEditable {
    padding: 10px;
}

@media screen and (min-width: 770px) {
    body#tasDoe.is_internal .tile.blurb {
        overflow: visible;
        width: 100%;
        max-width: 720px;
    }
}

.search-bar button {display: table;}

body#tasDoe .main-nav li a:hover {
    color: #fb0000;
}

@media screen and (min-width: 770px) {
body#tasDoe.is_internal .tile.blurb {
    width: 100%;
    max-width: 960px;
}
}